1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Error install py-libxml2 - Plesk 8.1.1 Freebsd 6.2

Discussion in 'Plesk for Linux - 8.x and Older' started by businessgeeks, Sep 8, 2007.

  1. businessgeeks

    businessgeeks Guest

    0
     
    Hi I am unable to install Plesk 8.1.1 on default install of FreeBSD 6.2.

    I get an error like
    Can anybody help me troubleshoot? how do i go about this?
     
  2. businessgeeks

    businessgeeks Guest

    0
     
    I would like to add that i already tried

    steps tried;

    1. Make Deinstall py-libxml2 then Make install, then installed plesk via ports

    2. Make Deinstall py-libxml2 then installed plesk via ports

    same error. Any other suggestions?
     
Loading...